Subject: Re: linux-next: manual merge of the trivial tree with the v4l-dvb tree

From: Mauro Carvalho Chehab <[email-masked]>
Date: Tue, 17 Feb 2009 10:03:57 -0300

On Tue, 17 Feb 2009 23:24:41 +1100
Stephen Rothwell <[email-masked]> wrote:

> Hi Jiri,
> 
> On Tue, 17 Feb 2009 12:35:16 +0100 (CET) Jiri Kosina <[email-masked]> wrote:
> >
> > yes, in fact I have pinged linux-media and other parties about that 
> > yesterday [1]. When Mauro confirms that he picked it up, I will drop it 
> > from trivial tree.
> 
> Excellent, thanks.
> 
I've picked it. I was waiting for a fix at patchwork.kernel.org for pulling it.
Before that fix, a XMLRPC call were returning an empty set of patches, if one
of the patches on a query had any character upper #127 (non-ascii chars).

I'm currently updating linux-media tree with the pending patches.

-- 

Cheers,
Mauro